org.apache.cassandra.tools.nodetool.stats

## Class TableStatsPrinter

- java.lang.Object
- - org.apache.cassandra.tools.nodetool.stats.TableStatsPrinter

    public class TableStatsPrinter
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`TableStatsPrinter()`

### Method Summary

All Methods Static Methods Concrete Methods
`static StatsPrinter` `from(java.lang.String format)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TableStatsPrinter

    public TableStatsPrinter()

### Method Detail

#### from

    public static StatsPrinter from(java.lang.String format)